KPAT
6
24 de Janeiro de 2002
kde-games
Manual do Utilizador KDE

# &kappname;

Um jogo de cartas viciante do &kde;.

    kpat Opção-Qt Opção-KDE

## DESCRIÇÃO

O &kpatience; é um conjunto de vários jogos conhecidos de paciência de cartas, desde os conhecidos Klondike e Freecell até outros como o Relógio do Avô e o Mod3. Ao todo estão disponíveis 13 variantes para gastar o seu tempo.

## OPÇÕES

Este programa segue a sintaxe GNU para linhas de comandos, com as opções longas a começarem com dois traços (`--'). Uma lista da opções suportados pelo `kpat` está incluída abaixo.

### Opções genéricas

`--author`

  Mostra informações sobre o autor.

--help

  Mostra a ajuda acerca das opções.

`--help-qt`

  Mostra as opções específicas do Qt.

`--help-kde`

  Mostra opções específicas do &kde;.

`--help-all`

  Mostrar todas as opções

`--license`

  Mostra informações sobre a licença

`-v`, `--version`

  Mostrar a versão e sair.

### Opções do Qt

`--display displayname`

  Utilizar o ecrã do servidor de X displayname.

`--session sessionId`

  Restaurar a aplicação com o 'sessionId' dado.

`--cmap`

  Faz com que a aplicação instale um mapa de cores privado num ecrã de 8 bits.

`--ncols count`

  Limitar o número de cores alocadas num ecrã de 8 bits, se a aplicação estiver a utilizar a especificação de cores `QApplication::ManyColor`.

`--nograb`

  Obriga o Qt a nunca agarrar o rato ou o teclado.

`--dograb`

  Correr sob um depurador pode causar um `-nograb` implícito, utilize `-dograb` para o cancelar.

`--sync`

  Mudar para o modo síncrono na depuração.

`--fn`, `--font fontname`

  Escolhe o tipo de letra da aplicação.

`--bg`, `--background color`

  Muda a cor de fundo por omissão e a paleta da aplicação (as sombras escuras e luminosas são calculadas).

`--fg`,`--foreground color`

  Escolhe a cor de primeiro plano por omissão.

`--btn`, `--button color`

  Escolhe a cor dos botões por omissão.

`--name name`

  Escolhe o nome da aplicação.

`--title title`

  Escolhe o título da aplicação.

`--visual TrueColor`

  Força a utilizar um visual para muitas cores num ecrã de 256 cores.

`--inputstyle`

  Escolhe o tipo de entrada XIM (X Input Method). Os valores possíveis são: onthespot, overthespot, offthespot e root.

`--im XIM server`

  Escolhe o servidor XIM.

`--noxim`

  Desactivar o XIM.

### Opções do KE

`--caption caption`

  Utiliza caption como o título da aplicação.

`--icon icon`

  Utiliza icon como o ícone da aplicação.

`--miniicon icon`

  Utiliza 'icon' como o ícone no título.

`--dcopserver server`

  Utiliza o servidor de DCOP definido por server.

`--nocrashhandler`

  Desactiva o tratamento de erros, para obter 'core dumps'.

`--waitforwm`

  Espera um gestor de janelas compatível com WM_NET.

`--style style`

  Escolhe o estilo gráfico da aplicação.

`--geometry geometry`

  Escolhe a geometria do cliente.

## VEJA TAMBÉM

O &kpatience; está documentado em detalhe no Manual do &kpatience; (`$`KDEDIR`share/doc/HTML/en/kpat/index.html` ou escreva `help://kpat/index.html` no &konqueror;).

&kde-http;

## AUTOR

&kpatience; concebido por:

- Paul Olav Tvete
- Mario Weilguni mweilguni@kde.org
- Matthias Ettrich ettrich@kde.org
- Rodolfo Borges barrett@labma.ufrj.br
- Peter H. Ruegg kpat@incense.org
- Michael Koch koch@kde.org
- Marcus Meissner mm@caldera.de
- Shlomi Fish shlomif@vipe.technion.ac.il
- Stephan Kulow coolo@kde.org